Robotics Service Bus - Tasks #562

Enhancement # 498 (Closed): Integrate causal vector for events

Implement cause vector in java
09/08/2011 06:12 PM - J. Wienke

Status: Resolved Start date: 09/08/2011
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: Java Estimated time: 1.00 hour
Target version: 0.5

Description

History

#1 - 09/09/2011 11:25 AM - J. Wienke

- Status changed from New to In Progress

#2 - 09/09/2011 12:46 PM - J. Wienke

- % Done changed from 0 to 100

implemented in r2560

#3 - 09/09/2011 12:48 PM - J. Wienke

- Status changed from In Progress to Resolved

#4 - 10/27/2011 08:15 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
